## libdbd-mysql-perl 4.052

=== debian/changelog ===
libdbd-mysql-perl (4.052-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:34:09 +1100

libdbd-mysql-perl (4.052-1ubuntu2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 17:04:31 +0100

libdbd-mysql-perl (4.052-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Fix compatibility with MySQL 8.0.34 (LP: #2031548)
      + debian/patches/fix-mysql-8034-compat.patch: don't set
        MYSQL_OPT_RECONNECT as it is deprecated and spews an error message.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Feb 2024 13:47:20 +0100

libdbd-mysql-perl (4.052-1) unstable; urgency=medium

  * Import upstream version 4.052.
  * Drop 0001-Fix-for-MariaDB-10.3.13-with-zerofil.patch which was taken
    from upstream Git and is now fixed in the release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 21:07:34 +0100

libdbd-mysql-perl (4.051-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 4.051.
  * Refresh test-user.patch (offset).
  * Drop regression-fix-float_type_conversion.patch, applied.
  * Refresh 0001-Fix-for-MariaDB-10.3.13-with-zerofil.patch (offset).
  * Drop fix-returncode-on-connection-closed.patch, merged.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 16:22:55 +0100

libdbd-mysql-perl (4.050-5ubuntu2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:47 +0100

libdbd-mysql-perl (4.050-5ubuntu1) mantic; urgency=medium

  * Fix compatibility with MySQL 8.0.34 (LP: #2031548)
    - debian/patches/fix-mysql-8034-compat.patch: don't set
      MYSQL_OPT_RECONNECT as it is deprecated and spews an error message.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Aug 2023 09:32:15 -0400

libdbd-mysql-perl (4.050-5build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:29:46 +0100

libdbd-mysql-perl (4.050-5) unstable; urgency=medium

  [ Simon Chopin ]
  * d/p/fix-returncode-on-connection-closed.patch: cherry-picked from
    upstream master branch to fix FTBFS against latest MySQL
    (LP: #1960784)

  [ gregor herrmann ]
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Feb 2022 20:56:08 +0100

libdbd-mysql-perl (4.050-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Replace '--with perl_dbi' in debian/rules with a build dependency on
    'dh-sequence-perl-dbi'.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Fix FTCBFS: Set ARCHLIB for the host architecture.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Drop unused lintian override.
  * Fix patch headers in regression-fix-float_type_conversion.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 19:47:52 +0100
