## libdbd-mysql-perl 4.053

=== debian/changelog ===
libdbd-mysql-perl (4.053-1) unstable; urgency=medium

  * Import upstream version 4.053.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Add upstream patch for MariaDB compatibility.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Feb 2025 00:54:21 +0100
