=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdbd-mysql-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <yadd@debian.org>
@@ -19,7 +18,7 @@
                perl:native,
                procps <!nocheck>,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-mysql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-mysql-perl.git
 Homepage: https://dbi.perl.org/
