=== debian/watch ===
version=4
https://metacpan.org/release/DBD-mysql .*/DBD-mysql-v?@ANY_VERSION@@ARCHIVE_EXT@$
