## libdbd-mysql-perl 4.054

=== debian/changelog ===
libdbd-mysql-perl (4.054-1ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining change:
    - Fix compatibility with MySQL 8.0.34 (LP: #2031548):
      + debian/patches/fix-mysql-8034-compat.patch: don't set
        MYSQL_OPT_RECONNECT as it is deprecated and spews an error message.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Dec 2025 00:24:08 -0500

libdbd-mysql-perl (4.054-1) unstable; urgency=medium

  * Import upstream version 4.054.
  * Drop MariaDB_mysql_real_escape_string_quote_gh462.patch which was
    taken from upstream Git.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 01:09:44 +0100
