## libdbd-mysql-perl 4.055

=== debian/changelog ===
libdbd-mysql-perl (4.055-1) unstable; urgency=medium

  * Import upstream version 4.055.
    Closes: #1032074
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Feb 2026 18:03:49 +0100
