=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdbd-mysql-perl
-Standards-Version: 4.7.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.7.3
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
