## libdbd-mysql-perl 5.013

=== debian/changelog ===
libdbd-mysql-perl (5.013-1) unstable; urgency=medium

  * Update to new upstream release perl-DBD-MySQL 5.013-1

 -- root <root@3ca7dbc5f5f1>  Thu, 04 Sep 2025 10:37:45 +0000
